Bug 472508 - The Font settings that I customized didn't apply to the outgoing message on the conversation window
The Font settings that I customized didn't apply to the outgoing message on t...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pidgin (Show other bugs)
5.3
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Warren Togami
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-21 05:05 EST by Golita Yue
Modified: 2008-12-15 08:14 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-15 08:14:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Golita Yue 2008-11-21 05:05:32 EST
Description of problem:
The Font settings that I customized didn't apply to the outgoing message on the conversation window

Version-Release number of selected component (if applicable):
pidgin-2.5.1-3.el5

How reproducible:
every time

Steps to Reproduce:
1.Launch Pidgin and log in an account
2.Click 'Tools > Preferences ' to bring up Preferences window
3.Select 'Conversations' tab
4.Click 'Font' button in 'Default Formatting ' section
5.Custom your 'Default Formatting' and close the Preferences window (eg. set the font color, Bold, Underline etc.)
6.New a conversation window and chat to the buddy
  
Actual results:
the customized settings are not applied to the outgoing message on new conversation window.(The font wasn't as same as the settings in step 5)

Expected results:
the customized settings are applied to the outgoing message on new conversation window

Additional info:
Comment 1 Warren Togami 2008-11-23 14:24:27 EST
http://people.redhat.com/wtogami/temp/pidgin/
Please test these binaries.  Any better or different?
Comment 2 Golita Yue 2008-11-27 01:05:51 EST
This error cannot be reproduced in pidgin 2.5.2-3.el5.1
Comment 5 errata-xmlrpc 2008-12-15 08:14:22 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-1023.html

Note You need to log in before you can comment on or make changes to this bug.